.protblock{height:100%;}
.showinmobile{display:none;}
@media only screen and (max-width:1900px) and (min-width: 1400px)  {
.client_btn{margin-right:23%;}
.page-template-template-client .page_header .left_title.title_with_c{padding-right: 119px;}
.page-template-template-client .page_header .left_title .hcontent{font-size:23px;}
}
@media only screen and (max-width:1400px) and (min-width: 1000px)  {
.client_btn{margin-right:12.5%;}
.page-template-template-client .page_header .left_title.title_with_c{padding-right: 122px;}
.page-template-template-client .page_header .left_title .hcontent{font-size:23px;}
}
@media only screen and (max-width:1000px) and (min-width: 768px)  {
.iconlistyellow #box-icon:nth-child(1){width:50%;}
.iconlistyellow #box-icon:nth-child(2){width:50%;}
.iconlistyellow #box-icon:nth-child(3){width:50%;float: left;}
.iconlistyellow #box-icon:nth-child(4){width:50%;margin-top: -118px;}
.iconlistyellow #box-icon:nth-child(5){width:50%;float: left;}
.iconlistyellow #box-icon:nth-child(6){width:50%;margin-top:-119px;}
.page-template-template-client .page_header .left_title.title_with_c{padding-right: 120px;}
.page-template-template-client .page_header .left_title .hcontent{    font-size: 21px;
    line-height: 23px;}
}
@media only screen and (max-width:1024px) and (min-width: 769px)  {
	.page_header .left_title.title_with_c{padding-right:6px;}
	.page_header .left_title .hcontent{font-size:23px; line-height:30px;}
	span.engc1{font-size:25px;}
		
}
@media only screen and (max-width:800px) {
	.bkimge{width:100%;}
	.mfp-bg{height:100% !important; position:fixed !important;}
	.mfp-container{position:fixed !important; top:37%;} 
	.mfp-container{width:auto; height:auto; }
	#responsive-menu-button{outline:0 !important;}
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{background:#555658 !important;}
}
@media only screen and (max-width:768px) {
.swm{display:block;}
	span.engc1{font-size:16px;}
.slider2 ul li span.htitle{font-size: 30px; line-height: 15px; width: 100%; float: right; font-weight: 300; margin-bottom: 15px;} 
.slider2 ul li span.stitle{font-size:20px; line-height:15px; width:100%; float:right; font-weight:100; margin-bottom:10px; margin-right:0px;} 
.slider2 ul li span.hcontent{font-size:20px; line-height:20px;} 

.iconlistyellow  #box-icon{width:100%!important;margin-top:0px!important; margin-bottom:20px;}
.iconlistyellow   #box-icon:nth-child(5){right:0;}
.iconlistyellow   #box-icon:nth-child(1) .isest{width:75%;}
.iconlistyellow   #box-icon:nth-child(4) .isest{width:75%;}
.iconlistyellow   #box-icon:nth-child(6) .isest{width:75%;}
.iconlistyellow #box-icon:nth-child(3){margin-right:0px;}
.page-template-template-client .page_header .left_title.title_with_c{padding-right: 0px;}
.client_btn{margin-right:11%;}
.client_btn img{right:29%;}
	body.page-id-334 .page_header .right_title{width:100%;}
body.page-id-334 .page_header .left_title{width:100%;}
	img.ourfirst{float:none;}
.header{padding-top:10px; padding-bottom:10px; position:fixed; z-index:999; top:0px;}
body{padding-top:80px;}
.page_header{margin-bottom:40px;}
.page_header.Yellow .right_title{padding-right:10px; width:100%;}
.page_header .right_title{height:auto;    margin-top: 32px;}
.page_header h1{display:block; height:auto; min-height:0px;margin-right:10px; font-size:50px; line-height:50px;}
.page-template-template-shelters-php .page_header h1{height:auto; min-height:0px;}
.page-id-334 .page_header h1{display:block; height:auto; min-height:0px;margin-right:10px; font-size:39px; line-height:50px; margin-top:15px; margin-bottom:15px;}
.page-id-334 .page_header h3.sub{display:block; height:auto; min-height:0px;margin-right:10px; font-size:23px; line-height:23px; margin-top:15px; margin-bottom:15px;}
.left_title.onlytitle{display:none;}
.page-template-template-shelters .left_title .header_type1 .htitle{font-size:40px; line-height:40px;}
.page_header .left_title.title_with_c{padding-right:0px;}
.page_header .left_title .htitle{margin-top:15px;}
.page_header .left_title.title_with_c{height:105px; float:right; padding-right:5px;}
.page_header .left_title{width:100%; float:right;}
.page_header .left_title img{height:auto; min-height:0px;}
.logo{width:25%; margin-top:12px;}
.maincontainer{width:100%;}
.kc-row-container .kc-wrap-columns .kc_col-sm-12.kc_column.kc_col-sm-12:first-child{width:100%;}
.slide_right{width:100%;}
.slide_left.left-description{width:100%; padding-right:0px; padding-bottom:40px;}
.inner3col .kc_col-sm-1.kc_column_inner{width:100% !important; clear:both;}

.footer_container #copyright{width:100%;}
#footer{padding-top:20px;}
.footer_container .contactform,.form-footer .partright{width:100%;}
.form-footer .partleft{width:50%; margin-top:20px;}
.form-footer textarea{max-width:96%; float:right;}
.form-footer input[type='text'], .form-footer input[type='tel'], .form-footer input[type='email']{height:35px; line-height:35px; font-size:23px;}
.form-footer textarea{font-size:23px; height:70px;}
.form-footer .part4{float:left; width:50%; margin-top:23px; padding-left:10px;}
.menucontainer{position:absolute; display:none;}
.small_yellow_icons   #box-icon{width:100%;}
.iconlisting #box-icon{margin-bottom:10px;}
.iconlist2 .kc_col-sm-1  #box-icon{width:100%;}
.iconlist3 .kc_col-sm-1  #box-icon{margin-bottom:10px;}
.boxed{max-width:98%;}
.boxed:first-child{margin-top:40px;}
.boxed:before{width:30px; height:30px; background-size:100% 100%; top:-15px; right:20px;}
.item-grid.grid-6{margin-bottom:10px; padding:10px; width:25% !important;}
.maingraph{overflow:scroll;}
.maingraph .main{overflow-x:auto;}
.maingraph .main .m_first{width:100%; margin-bottom:20px;}
.maingraph .main .s_first{width:100%; margin-bottom:0px;}
.maingraph .main .t_first{width:100%;}
.maingraph .main .sub_main{display:block;}
table.maintable th{font-size:13px; line-height:13px;}
table.maintable td{font-size:13px;}
.stitle{font-size:25px; line-height:25px;}
table.maintable td{line-height:18px;}
.maingraph .main .t_first{width:100%;}
.iconlistyellow #box-icon{width:100%;}
.iconlistyellow  .mk-box-icon h4 span{font-size:20px; line-height:25px;}
.iconlistyellow .mk-box-icon .fa-plus::before{width:30px; height:30px;}
.page_header .right_title{width:100%; padding-right:15px;}
.page_header.DarkGreay .right_title{padding-right:10px; width:100%; float:right;}
.page_header.DarkGreay .right_title{border-right:10px solid  #eedc00;}
.page-id-334 .page_header.DarkGreay .right_title{border-right:10px solid  #eedc00;}
.footer_container .ftitle{margin-bottom:10px;}
.process_container .kc_row .kc_col-sm-6{display:table;}
.process_container .kc-raw-code{display:none;}
.process_container .kc_single_image img{height:auto;}
.yellowboxed{min-height:0px; padding:15px 15px;}
.page-id-391  .page_header .left_title .header_type1 .stitle{display:none;}
.page-id-391  .page_header .left_title .header_type1 .hcontent{font-size:20px; line-height:25px; width:98%; top:0px;}
.client_section{width:100%; float:right; max-height:inherit;}
.client_box{width:90%; margin:0px auto; text-align:center;}
.client_box:nth-child(5) .client_about{right:0px;}
.client_box:nth-child(6) .client_about{right:0px;}
.client_btn{width:100%; float:right;}
.client_about{min-width:100%; width:100%; right:0px;}
.client_btn .ctitle{font-size:20px; line-height:20px;}
.client_btn .cstitle{font-size:20px;}
.client_btn .ccontent{font-size:20px; line-height:20px;}

.page-template-template-client .page_header .left_title .htitle{font-size:20px; line-height:20px;}
.page-template-template-client .page_header .left_title .stitle{font-size:20px; line-height:20px; margin-right:0px;}
.page-template-template-client .page_header .left_title.title_with_c{height:inherit;}
.page-template-template-client .page_header .left_title .hcontent{font-size:16px; line-height:16px;}
.page-template-template-client .page_header .left_title .read_more{left:2%; top:10px;}
.page-template-template-shelters .left_title .header_type1 .htitle{margin-top:24px;}
.page-template-template-shelters .left_title .header_type1 .htitle{font-size:30px; line-height:30px;}
.rocket_list  #box-icon{width:100%;}
.page-id-334 .kc-row-container .kc-wrap-columns .kc_col-sm-12.kc_column.kc_col-sm-12:first-child{padding:0 3%; width:100%;}
.page-id-334 .kc_row.kc_row_inner{margin:0px auto; width:100% !important;}
.left-description h4 {font-size:30px; line-height:30px;}
.left-description h4 br{display:none;}
.left-description p{font-size:28px; line-height:28px;}
.left-description p{margin-bottom:28px;}
.cpis .kc_column_inner{width:50% !important;}
.client_box:nth-child(3n+2) .client_about{right:0px;}
.client_box:nth-child(3n+3) .client_about{right:0px;}
.nextclient .next{font-size:0px;}
}
@media only screen and (max-width:500px) {

	.blockbottom a:before{width:15px; height:15px; top:27px;}
	.blockbottom{margin-top:0px;}
	.blocktop span{width:39%; font-size:19px; line-height:20px;}
	.kc-css-389127 .kc-col-inner-container .kc_text_block{margin-bottom:0px;}
	.kc-css-221995 .kc-col-inner-container .kc_text_block{margin-bottom:0px;}
	
	.rocket_list .mk-box-icon .fa-plus::before{width:50px; height:46px;}
	.rocket_list  .mk-box-icon.cc_minimal-style h4{padding-top:0px; padding-right:64px;}
	.rocket_list .mk-box-icon p{padding-right:64px;}
	.showinmobile{display:block;}
	.hideinmobile{display:none;}
	.yellowboxed{padding:0px !important; background:#eedc00;}
	.righttext{max-height:100%;}
	.yellowboxed .kc_text_block{padding:20px 10px !important;}
	.yellowboxed .kc_text_block p{ font-size:25px !important; line-height:25px !important;;}
	.righttext .kc-raw-code{text-align:center;top:22%;}
.righttext .kc-raw-code .number{	background: rgba(88,89,91,0.7);
color: #eedc00; font-size:40px; border-radius:100%; line-height:30px; padding:5px 18px; top:20px; font-weight:700;}

.client_about{width:100%; min-width:100%;}
.client_box{width:75%; float:none; margin-bottom:20px;}
.page_header .right_title{border-right:9px solid #555658;}
.cdetail1 strong{font-size:30px; line-height:30px;}
.iconlistyellow #box-icon:nth-child(1){width:100%;}
.iconlistyellow #box-icon:nth-child(2){width:100%;}
.iconlistyellow #box-icon:nth-child(3){width:100%;}
.iconlistyellow #box-icon:nth-child(4){width:100%;}
.iconlistyellow #box-icon:nth-child(5){width:100%;}
.iconlistyellow #box-icon:nth-child(6){width:100%;}
.kc_row_inner, .kc-row-container.kc-container .kc-wrap-columns{width:100%;}

}
@media only screen and (max-width:640px) {
	.client_btn img{right:26%;}
}
@media only screen and (max-width:520px) {
	.client_btn img{right:22%;}
}
@media only screen and (max-width:440px) {
	.client_btn img{right:12%;}
}
@media only screen and (max-width:360px) {
	.client_btn img{right:9%;}
	.righttext .kc-raw-code{top:18%;}
}